Subject: semantics (was: RE: [lojban] {kai'i}

From: "And Rosta" <[email-masked]>
Date: Sat, 18 Aug 2001 04:24:40 +0100

> And Rosta scripsit:
> 
> > I have a dim sense that you're quoting me here... I don't actually
> > remember having described your contempt as horribly logical positivist,
> 
> Such was the case, though.

I trust that you duly take pride in this, rather than umbrage.

> > but certainly that exactly captures my sentiment! I find contempt for
> > the semantics-pragmatics distinction as incomprehensible [...]
> 
> A sentiment I return with interest. Semantics, it seems to me, is
> a theory about what statements *should* mean, but don't.
> (Except in Lojban.)

Semantics is the meaning a sentence has such that the interpretation
of all utterances of that sentence can be accounted for Griceanly as a 
product of the discourse context and the sentence meaning.

(Semantics is (a slightly less explicit form of) Grice's "What is Said";
if you reject semantics you reject Grice.)

> > > ("the yeomen, who were always polishing up their brightly colored yeos
> > > for some idiotic festival or other" -- _Bored of the Rings_)
> > 
> > Are there some people blessed with the gift of discerning the
> > pertinence of your quotations, as opposed to merely appreciating their
> > quirky charm?
> 
> Ouch. My mother told me, back when I was a yoot, to try to make my jokes
> more relevant to the situation, but somehow I still seem to manage it
> very badly...
>
> In this case it was a mere verbal association between
> "refurbishing" and "polishing up". Anyhow, I thought you would like the
> brightly colored yeos.

No need to ouch; I do enjoy your cowandicta but they usually also leave
me wondering how obtuse I'm being. If, in general, cowandicta are mere
conceptual doodles, ornamentation, then I can read it in the same
spirit that I read Wallace Stevens, simply enjoying the yeos.

> > I do remember the history. But when Xod said that ka is redundant, and
> > you replied that redundancy is Good Thing, a better response would
> > have been that Xod is right and that of course there are redundancies,
> > given the gradual way the language was made and the way we are still
> > in the process of coming to understand it.
> 
> Indeed, it *is* a better response, and I'm glad you've given it.
> 
> (BTW, your mail is still coming from [email-masked], though
> you say that address is dead.)

Allegedly it has now become a mere alias of the other, or at least
autoforwards to the other. Someday heaven-on-earth will arrive & I
will find an email provider that does what I want it to and that 
doesn't do what I don't want it to.

--And.